--- 
vendor: "ESRI"
id: "0"
title: "AM.BathingWaters"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  SHAPE: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
  Name: 
    type: "string"
    esriLength: 150
    esriType: "esriFieldTypeString"
  thematicIdentifier: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  thematicIdentifierSchema: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  zoneType: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  specialisedZoneType: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"